<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="Established in 2021 sultana cares is a faith-inspired humanitarian aid and development agency working to save and transform the lives of nepal's most vulnerable people. 
         we work in nepal, assist people of all faiths according to need and do not discriminate in any way." />
    <meta name="author" content="Sultana Cares">
    <meta name="keywords"
        content="NGO,non-profit organigation,islamic,donation, muslims, sultana app, sultana cares, donation, islamic , nepali muslims ">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="images/favicon.ico" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
        integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Sultana Care</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Didact+Gothic&family=Nunito+Sans:wght@300;700&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="styles/style.css">
    <link rel="stylesheet" href="styles/utilites.css">
</head>

<body>
    <!-- HEADERSECTION-STARTS  -->
    <header>
        <nav>
            <div class="logo">
                <a href="index.html">
                    <img src="images/logo.svg" alt="logo">
                </a>
            </div>
            <ul class="nav-links">
                <li>
                    <a href="index.html">Home</a>
                </li>
                <li>
                    <a href="app.html">Our App</a>
                </li>
                <li>
                    <a href="blogs.html">Blogs</a>
                </li>
                <li class="dropdown">
                    <a href="events.html">Events</a>
                    <div class="dropdown-content">
                        <a href="#">Volunteer</a>
                        <a href="#">Gallary</a>
                        <a href="#">Others</a>
                    </div>
                </li>
                <li>
                    <a href="causes.html">Causes</a>
                </li>

                <li>
                    <a href="about.html">About</a>
                </li>
                <li>
                    <a href="contact.html">Contact</a>
                </li>
                <li>
                    <a href="https://forms.gle/XmTSun25k8WVyALw7" target="_blank"><button
                            class="btn donate-btn tooltip">Volunteer <span class="tooltiptext">
                                Become a Volunteer</span></button></a>
                </li>
            </ul>

            <div class="burger">
                <div class="line1"></div>
                <div class="line2"></div>
                <div class="line3"></div>
            </div>
        </nav>
    </header>
    <article class="quran-blog">
        <div class="text-center my">
            <h3>10 Ways to Reconnect with the Quran and Change Your Life</h3>
        </div>
        <div class="desgin  text-center">
            <img src="images/desgin.svg" class="" alt="art">
        </div>
        <div class="container">
            <h5>I have a few tips that can help us to create a connection with the Quran and Inshallah if we stay
                consistent, we will be able to continue and increase this connection over time. With time we will
                develop a deep love for the words of God and will feel lost and empty on the days that we don’t pick up
                the Quran and read it or don’t put some on to play and listen to.</h5>
            <br>
            <ol>
                <li>
                    <h5>Pick up the Quran</h5>
                    <p>This is the first step, but for many it’s also hardest! Take it off your bookshelf, remove that
                        dust, and keep it accessible (maybe place it on your coffee table or bedside table). Get used to
                        the feel of the Quran in your hands once again, and seeing it in close proximity. If it is
                        always visible to you, you’re more likely to pick it up and read.</p>
                </li>
                <li>
                    <h5>Start Reading</h5>
                    <p>Start with even a few verses or just half a page if you must, but make sure you read every day.
                        Remember, consistency is the key to building a habit.

                        I recommend having a regular scheduled time (e.g. after Fajr, Maghrib or Isha prayer), or just
                        as you sit down and are about to switch the TV on or pick up your phone, pick up the Quran
                        instead for a few minutes (as it should be accessible) and read. If you’re not ritually pure
                        (i.e. don’t have wudu), use an app instead.</p>
                </li>
                <li>
                    <h5> Start Quran Journaling</h5>
                    <p>A great new trend I have seen people sharing is Quran Journaling, which involves studying small
                        portions of what you read to help you understand it better as well as connect to it. For
                        example, this may involve reading one verse and thereafter writing some notes on what it means,
                        how it may be important to you and your life, and how you may apply it. Some people like to
                        annotate, colour and highlight their notes and create visual infographics. This is great if you
                        have kids too!

                        There are many resources online that can help you with this; I’d recommend checking out
                        @QuranJournal on Instagram.

                        I personally tend to keep it simpler and just note down verses that resonate or speak to me
                        while I read, so take some time to find what works for you.</p>
                </li>
                <li>
                    <h5>Learn Proper Tajweed</h5>
                    <p>Along with reading and contemplating, the Quran is a book which is meant to be recited. Make a
                        conscious effort to learn tajweed (rules of pronunciation) by enrolling in classes, finding a
                        teacher, or watching videos. Make an effort! It will start off quite hard, but with time you
                        will enjoy the beauty of reading.</p>
                </li>
                <li>
                    <h5> Study Tafseer</h5>
                    <p>The Quran is the word of God, and it goes without saying that God’s words are incredibly profound
                        and timeless, so understanding them requires diving a little deeper into the meanings behind the
                        words.

                        Whether you join a local study group or watch tafsir videos online, you should really look into
                        it. You will get a feel for the reasons why the verses were revealed, the historical context as
                        well the rulings that came along with them. It will not only help you understand why the verses
                        say what they say, but also how they can relate to your own life.</p>
                </li>
                <li>
                    <h5> Study Arabic</h5>
                    <p>Similar to the previous tip, one of the best ways to connect with the deeper meanings of the
                        Quran is to learn Arabic. Don’t worry! I know this sounds daunting, but take it one baby step at
                        a time. Even learning a few key words will help you understand parts of the Quran as you read,
                        and as an epic bonus, will increase your focus during Salah!</p>
                </li>
                <li>
                    <h5> Join a Quran Study Groups</h5>
                    <p>I know how difficult it can be to find the motivation do this on your own, so one of the best
                        pieces of advice I can give is to join a local study group. Ask your local Masjid, youth group
                        or student society about what’s available and attend regularly. A bonus is that you will make
                        lots of great friends in the process.</p>
                </li>
                <li>
                    <h5>Download an App</h5>
                    <p>As we’re always on the go, it can be difficult to find a moment to sit down and open a physical
                        copy of the Quran. This shouldn’t be an excuse to miss out on reading a few verses per day.
                        Find an app that you are happy with that you can listen to the Quran on (I personally use
                        Sultana App), put it on your phone’s home screen, and use the spare moments of your day to open
                        it the app and read.</p>
                </li>
                <li>
                    <h5> Listen to the Recitation of the Quran</h5>
                    <p>As I mentioned above, the Quran is very much a book that is recited, as well as read. In fact,
                        one of its miracles is the various methods in which it can be recited. I find that the best way
                        for me to fall in love with the Quran besides reading it is to listen regularly. Not only will
                        this help you with Tajweed, but you will feel a sense of peace, calmness and tranquillity when
                        listening. </p>
                </li>
                <li>
                    <h5>Start Memorising</h5>
                    <p>Once you’ve began to establish a better connection with the Quran, I’d suggest picking up a habit
                        of memorising small portions of the Quran. Start from the 30th Juz’ (section) and pick some
                        small Surahs to begin with. Not only will you have more verses to recite during Salah, but the
                        act of revising these Surahs will keep you connected with the Quran.</p>
                </li>

            </ol>
        </div>
    </article>

    <!-- footer -->
    <footer class="footer">
        <div class="container grid-4">
            <div class="footer-logo ">
                <div class="logo">
                    <img src="images/logo-black.png" alt="">
                </div>
                <p>Established in 2021 sultana cares is a faith-inspired humanitarian aid and development agency.
                </p>
                <div class="info  flex-col">
                    <p>
                        <i class="fas fa-map-marker-alt"></i> Imadol, Kathmandu Nepal
                    </p>

                    <p>
                        <i class="fas fa-envelope"></i> sultanacares@gmail.com
                    </p>
                </div>
                <div class="social-media">
                    <a href="https://www.facebook.com/sultanacare">
                        <i class="fab fa-facebook-square"></i>
                    </a>
                    <a href="https://www.instagram.com/sultanacare/">
                        <i class="fab fa-instagram-square"></i>
                    </a>
                    <a href="https://twitter.com/SultanaCare">
                        <i class="fab fa-twitter-square"></i>
                    </a>
                </div>
            </div>
            <div class="quick-links">
                <h5>QUICK LINKS</h5>
                <ul>
                    <li>
                        <a href="about.html">ABOUT US</a>
                    </li>
                    <li>
                        <a href="contact.html">CONTACT US</a>
                    </li>
                    <li>
                        <a href="app.html">OUR APP</a>
                    </li>
                    <li>
                        <a href="https://www.privacypolicies.com/live/49e08550-ca5e-41d9-9f87-d8adc8e93c16">PRIVACY
                            POLICIES</a>
                    </li>
                    <li>
                        <a
                            href="https://www.termsandconditionsgenerator.com/live.php?token=tM53HdVDjxB7pMcV1aQiU4zmI3opf7Hz">TERMS
                            & CONDITIONS</a>
                    </li>
                </ul>
            </div>
            <div class="footer-app">
                <h5>Download Our App</h5>
                <p> The most popular Nepali Muslim app.

                     

                    Sultana ease the way you live Islamic life in Nepal.
                    It brings all the Nepali Muslims under one platform and shares the Islamic ways of life. </p>
                <a href="https://play.google.com/store/apps/details?id=com.sultana.muslimprayer "><img
                        src="images/app-store.png" alt=""></a>
            </div>
            <div class="quick-contact">
                <h5>Quick Contact</h5>
                <div class="footer-form ">
                    <form name="contact" method="#">
                        <div class="form-control">
                            <input type="text" name="name" placeholder="Name" required>
                        </div>
                        <div class="form-control">
                            <input type="email" name="email" placeholder="Email" required>
                        </div>
                        <div class="form-control">
                            <textarea class="textarea" placeholder="message"></textarea>
                        </div>
                        <input type="submit" value="send now" class="btn btn-primary">
                    </form>
                </div>
            </div>
        </div>

    </footer>
    <div class="footer-second">
        <p>Sultana Care Copyright 2021 - All Rights Reserved</p>
    </div>



    <script src="styles/main.js"></script>
</body>

</html>
